{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-gcp",
    "version": "v0.24.0",
    "type": "secret",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvZC/CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAC+qA//RzPPteWXjX//kr1z5Ly0J/UprHB3kKFGfMOyT13XrwFqb1Kp2vc61nHG\nmu25ADYCfvX7rFlB4W7vGAdG6+OkJYIqmdza1lyZ00b69wBJWiUb/Ti5sox7lh29\nSBtUVDe1HqdQ/PkPHY/yarg2O4CPi4STS6kSozLC4zCX7EToynkDnZjwBoX+Ob4o\nLMGLOLbpdA7xPnAEXCFZwy5r0veRuWS4Yo6yBrZHV++Vpp52IIkNMPuBdIfTmrCp\nfLJYKuCp+oPdSPoqMqwuA3UDB0J/rrocQi6xmF0BJRNC+ySuiwA0HB5+70nzo6Cx\nGvRdbppLN+wb0XDRmBpyqunmrfOUJa1ASuZJi0IJDFX2C8J0haMRjuZAjFpsLqUP\nIcRlwkSqJHg1FhjV0bmMhIBjw+UrRzqBfgBxGGm5pTWnPk1Nr3pApEcVqKC1Orsk\nMD8e+Bov2mVH50r45QUtzhSmylNs/m4s/LYC1T6kEnGaJQ+EeJ7ab6gACVWIYRjP\n8FOvngYMTUh7Bzzj84DPhE2l4yThgPXyipiQiyk+aYXWamb0bGtAVRON20H+BCzO\nCguZ2LlCommNPjrs7GkEOso2V6mG26tW0s00uJgmJQr/w/oAV+dOqVVLyuNPV1t+\nmY6zBnNEto/0jl7YecM1Ezs+t+IzWIfvyF67IPPShYat3NYM+64=\n=H21b\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
